/*
 * Internet Explorer: less than or equal 8
 *
 */

/* Hide element if screen width is lower than the width specified in the class name */
.lte-ie8 .hide-below-1680 { display:inherit !important; }
.lte-ie8 .hide-below-1440 { display:inherit !important; }
.lte-ie8 .hide-below-1360 { display:inherit !important; }
.lte-ie8 .hide-below-1280 { display:inherit !important; }

/* Borders instead of dropdown shadows
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Search autocomplete */
.header .form-search .search-autocomplete ul,

/*Block*/
.comnt-box,
.widget-latest .block-images,

/*Product Item*/
.products-grid .item,
.products-list .item,

/**Block Content*/
.block .block-content,

/*Table*/
.data-table,

/*Cart*/
.cart .discount,
.cart .shipping,

/*Login*/
.account-login .new-users,
.account-login .registered-users,

/*Opc*/
.opc .step,

/*Gift Message*/
.gift-messages-form,

/*Sp-methods Form List*/
.sp-methods .form-list,

/*Checkout Agreements*/
.checkout-agreements,

/*My-account Tags-list*/
.my-account .tags-list,

/*Tabs Panels*/
.gen-tabs .tabs-panels .panel,

/*Product View Img Box*/
.img-box,

/*Alert Popup*/
div.alert-inner,

/*Custom menu*/
div.wp-custom-menu-popup,

/*Default Menu*/
.nav-container #nav ul,

/*Quick Search*/
.form-search,

/*Wishlist, Compare & Shopping Cart Dropdown Menu*/
.block.wishlist .dropdown-menu,
.block.compare .dropdown-menu,
.shopping_cart .dropdown-menu,
.truncated .truncated_full_value .item-options,

/*Quick View Popup*/
#fancybox-wrap

{
	/*border:1px solid #E4E4E4;*/
}

/* Remember Me popup, MAP popup, credit card number */
.remember-me-popup,
.map-popup,
.tool-tip { border:1px solid #E4E4E4; }


/* Search
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/*Fix for header layout*/
.header .form-search .input-text { float:none !important; }
/* Fix button position */
.header-top-search-wrapper { width:24%;}
.header .form-search .button { background-color:transparent; }
.header .form-search .button span { background-color:transparent; }

.quantity_counter input.qty {line-height: 15px;}

/* Mobile collapsible blocks (disable for old IE)
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.mobile-collapsible .block-content { display: block !important; }
.mobile-collapsible .opener { display: none !important; }